Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Removed the 'english' require and replaced it with ActiveSupport

  • Loading branch information...
commit 8e178cfba921f60fa8f0d449273e01b77df2b809 1 parent 3393f0d
Ale Muñoz authored
Showing with 4 additions and 3 deletions.
  1. +1 −1  config/hoe.rb
  2. +3 −2 lib/stone.rb
2  config/hoe.rb
View
@@ -58,7 +58,7 @@ def extra_deps
# == Optional
p.changes = p.paragraphs_of("History.txt", 0..1).join("\n\n")
- p.extra_deps = [['english', '>= 0.2.0'], ['validatable', '>= 1.6.7']]
+ p.extra_deps = [['validatable', '>= 1.6.7']]
#p.spec_extras = {} # A hash of extra values to set in the gemspec.
5 lib/stone.rb
View
@@ -1,8 +1,9 @@
+ENV['GEM_PATH'] = ENV['HOME'] + '/.gems'
+
require 'fileutils'
require 'rubygems'
-require 'activesupport'
+require 'active_support'
require 'validatable'
-require 'english/inflect'
require 'yaml'
require File.expand_path(File.dirname(__FILE__) + '/stone/core_ext/enumerable')
Please sign in to comment.
Something went wrong with that request. Please try again.